Subject: New Reply Received - Article Feedback - I just returned my order. When will I receive my refund?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 06:26:13 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Article Feedback - I just returned my order. When will I receive my refund?  Ticket comment <div>I didn't receive until now already more than 10 days since refund<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded Message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Landmark Group" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style="display:none">
<b>Cc:</b> </div> <div>
<b>Sent:</b> الخميس, نوفمبر ٢٥, ٢٠٢١ at ٢:١١ م</div> <div>
<b>Subject:</b> Re: [#3454140] - Article Feedback - I just returned my order. When will I receive my refund?</div>   <div id="yiv6318423627"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Iman,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD1.54) on (19/11/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3454140